{% set CodiceModulo = "SEGN_AREA_SOSTADISABILI" %}
{% set Urn = "document:c_h274:segnaletica.stradale;area.sosta.disabili;segnalazione" %}
{% set Urn_procedimento = "realizzazione.area.sosta.disabili.segnalazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione relativa alla necessità di realizzazione di area di sosta per disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|17/09/2024"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COPIA-CONT-INV"
urn_allegato="document:c_h274:copia.contrassegno.invalidi"
descrizione_estesa="Copia del contrassegno invalidi"
filename="Copia contrassegno invalidi"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Segnalazione relativa alla necessità di realizzazione di area di sosta per disabili{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - segnalazione realizzazione area di sosta per disabili'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Segnalazione relativa alla necessità di realizzazione di area di sosta per disabili </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_polizia.contrassegno_disabili(intestazione="titolare di contrassegno disabili", mandatory_enabled="true", visibility_check="true", onceonly="true")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> SEGNALA </div>
  <div class="paragraph text-justify"> la necessità di realizzare un'area di sosta per disabili nei pressi di </div>
</div>

<div class="container border bg-light">
  <input class="" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="hidden" dynamic_check="#Tassonomia_LocalizzazioneArea2.checked()"/>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="", 
                                                                 annotazioniSolo1="Collocazione area di sosta", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per le seguenti motivazioni </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazioni"> Motivazioni </label>
      <textarea class="form-control" id="Parametri_Motivazioni" name="Parametri_Motivazioni" label="Motivazioni"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COPIA-CONT-INV" name="COPIA-CONT-INV" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="COPIA-CONT-INV"> copia del contrassegno invalidi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> mappa della zona interessata dall'installazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOPIA-CONT-INV" name="GLOBO_allegato_cCOPIA-CONT-INV" type="hidden" value="" obbligatorio="#COPIA_CONT_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
